# HeightFieldNode File Reference

`#include <osg/Group>`
`#include <osg/Image>`
`#include <osg/CoordinateSystemNode>`
`#include <osgTerrain/HeightFieldRenderer>`

Include dependency graph for HeightFieldNode:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osgTerrain

## Defines

#define | OSGTERRAIN_HEIGHTFIELDNODE 1

## Define Documentation

#define OSGTERRAIN_HEIGHTFIELDNODE 1